"IDS_LANGUAGE=RUS"
"IDS_FULL_NAME=Поиск"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Поиск"
"IDS_ALL_FILES=Все файлы"
"IDS_ABOUT_DESCRIPTION=Модуль поиска используется в качестве выходного буфера для поисковых служб. "
"IDS_ABOUT_DESCRIPTION2=С его помощью также загружаются указатели документов с ключом AutoIndex. "
"IDS_ABOUT_DEPENDENCIES=Отсутствуют"
"IDS_ALREADY_SELECTED=Указатель %1 уже существует"
"IDS_OPEN_INDEX_FILE=Открыть файл указателя"
"IDS_PDX_TYPE=Файл указателя Catalog"
"IDS_CORRUPTFILE=Возможно, файл указателя поврежден"
"IDS_PDXOPENFORREADFAILED=Не удалось открыть файл указателя"
"IDS_INDEXMISSING=Указатель для данного файла не существует. Возможно, указатель требуется перестроить"
"IDS_INCORRECTVERSION=Файл указателя несовместим с данной версией программы Adobe Acrobat"
"IDS_SEARCHENGINERROR=Алгоритм поиска не смог загрузить этот указатель. Возможно, указатель требуется перестроить"
"IDS_UNTITLED=Untitled"
"IDS_UNAVAILABLE=Недоступен"
"IDS_AVAILABLE=Доступен"
"IDS_NOTLOADED=Не загружен"
"IDS_INDEX_NOTSUPPORTED=Указатель не поддерживается. Возможно, указатель потребуется перестроить с помощью модуля Catalog из версии Adobe Acrobat, либо обратиться к создателю документа."
"IDS_ERROR_AIMISSINGINDEX=Указатель для документа (%1) не найден"
"IDS_ERROR_AILOADFAILED=Программе Adobe Acrobat не удалось загрузить указатель, связанный с документом (%1). Указатель поврежден или несовместим с этой версией. Соответственно, поиск внутри документа будет осуществляться медленнее. Возможно, целесообразно перестроить указатель с помощью модуля Catalog из версии Adobe Acrobat Pro, либо обратиться к создателю документа."
"IDS_ERROR_LOAD_FAILED=Модуль поиска не смог загрузить указатель (%1). Возможно, указатель требуется перестроить"
"IDS_NOINDEXSELECTED=Указатель не выбран"
"IDS_MULTIPLEINDEXES=Множественные указатели"
"IDS_ONIX_MISSING=Отсутствует необходимая библиотека Onix. Переустановите программу Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=Не выводить в дальнейшем сообщение об отсутствии соответствующих указателей"
"IDS_SKIPPEDSOME=Не удалось удалить некоторые файлы. Возможно они открыты или имеют защиту против удаления."
"IDS_EI_SKIPPEDSOME=\"При индексировании пропущено %1 файлов, поскольку либо они повреждены, либо у вас нет разрешения их открывать.\""
"IDS_FILEDOESNOTEXIST=Выбранный файл не существует. Выберите другой файл указателя."
"IDS_SKIPPED_SEARCHING=При поиске пропущено %1 файлов, поскольку либо они повреждены, либо у вас нет разрешения их открывать."
"IDS_TOOLONG_INDEX=Не удалось загрузить указатель – слишком длинный путь. Следует переименовать указатель или переместить его так, чтобы длина пути в целом составляла менее %1 символов, после чего попытаться открыть его снова."
"IDS_DONT_SHOW_AGAIN=Не показывать данное сообщение в дальнейшем"
"IDS_SAVE_DIRTY_DOC=Перед встраиванием индекса необходимо сохранить PDF-документ. Сохранить его и продолжить?"
"IDS_EMBEDDEDINDEX_REMOVED=Встроенный указатель успешно удален. Изменения будут внесены при сохранении документа."
"IDS_EMBEDDEDINDEX_NOTFOUND=В документе не найдено встроенных указателей."
"IDS_PERCENT=%1 %"
"IDS_OF= из "
"IDS_IDLE=Бездействие"
"IDS_READY=Готово"
"IDS_ERROR=Ошибка"
"IDS_DOES_NOT_CONTAIN_INDEX=В документе нет встроенного указателя."
"IDS_HAS_VALID_EMBEDDED_INDEX=В документе есть полноценный встроенный указатель."
"IDS_HAS_STALE_EBEDDED_INDEX=В документе есть встроенный указатель, который следует обновить."
"IDS_SAVEFAILED_DISK_FULL=Ошибка: Диск заполнен..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Невозможно открыть для записи..."
"IDS_WARN_GOING_TO_UPDATE=Программа Adobe Acrobat сохранит этот документ, закроет его, обновит встроенный указатель и откроет документ снова. Продолжить?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Идет обработка документа..."
"IDS_SCANNING_DOCUMENTS=Поиск вложенных файлов PDF..."
"IDS_INDEXING=Индексирование..."
"IDS_EMBEDDING_INDEX=Встраивание файла указателя..."
"IDS_SAVING_DOCUMENT=Сохранение документа..."
"IDS_POST_PROCESSING=Заключительная обработка..."
"IDS_EMBEDDING_COMPLETED=Указатель встроен."
"IDS_UPDATING_COMPLETED=Указатель обновлен."
"IDS_CANCELLING=Отмена операции.."
"IDS_ERROR_OPERATION_CANCELLED=Операция была отменена пользователем."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Поисковый указатель нельзя встроить в этот документ, поскольку модуль индексирования Adobe Acrobat занят другим приложением. Подождите, пока это приложение завершит работу, а затем встройте поисковый указатель."
"IDS_ERROR_CANT_EMBED_SECURED=Поисковый указатель нельзя встроить в этот документ, поскольку доступ к нему ограничен."
"IDS_ERROR_CANT_EMBED_FORMS=Поисковый указатель нельзя встроить в этот документ, поскольку документ содержит данные форм."
"IDS_ERROR_CANT_EMBED_READONLY=Поисковый указатель нельзя встроить в этот документ, поскольку этот документ нельзя сохранить на диск."
"IDS_ERROR_CANT_EMBED_GENERIC=Поисковый указатель нельзя встроить в этот документ из-за ошибки."
"IDS_ONIXERR=Неустранимая ошибка в поисковой системе"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Программу Adobe Acrobat нельзя закрыть до завершения встраивания поискового указателя в документ. Процесс встраивания указателя можно остановить, нажав кнопку \"Стоп\" в диалоговом окне \"Управление встроенным указателем\"."
"IDC_DEFAULTPDX_NAME=Без имени.pdx"
"IDC_FAST_FIND_DESC=Быстрый поиск ускоряет последующий поиск за счет сохранения информации о часто используемых PDF-файлах."
"IDS_AND=и"
"IDS_OR=или"
"IDS_NOT=не"
"IDS_YES=Да"
"IDS_NO=Нет"
"IDS_OK=OK"
"IDS_INDEX_PATH=Путь к указателю"
"IDS_INDEX_TITLE=Наименование указателя"
"IDS_LOAD=Загрузить"
"IDS_WARN_LOAD_INDEX=Этот документ пытается загрузить указатель Catalog %s. Если вы доверяете этому документу, можно щелкнуть \"Загрузить\", чтобы разрешить загрузку этого индекса."
"IDS_DEFAULT_LOAD_INDEX=&Не спрашивать в дальнейшем об этом индексе."
"$$$/ControlsStrings/Cancel=Отмена"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Выбор указателя"
"$$$/Dialogs/SearchFind/Close=Закрыть"
"$$$/Dialogs/SearchFind/Add=&Добавить"
"$$$/Dialogs/SearchFind/Remove=&Удалить"
"$$$/Dialogs/SearchFind/Info=&Инфо..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Выберите, какими указателями пользоваться при поиске:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Недоступные в настоящий момент указатели имеют серый цвет)"
"$$$/Dialogs/SearchFind/IndexInformation=Сведения об указателе"
"$$$/Dialogs/SearchFind/Title=Название :"
"$$$/Dialogs/SearchFind/Description=Описание :"
"$$$/Dialogs/SearchFind/FileName=Имя файла :"
"$$$/Dialogs/SearchFind/LastBuilt=Последняя версия :"
"$$$/Dialogs/SearchFind/Created=Создано :"
"$$$/Dialogs/SearchFind/Documents1=Документы :"
"$$$/Dialogs/SearchFind/Status=Состояние :"
"$$$/Dialogs/SearchFind/AttachCount= и %1 вложений"
"$$$/Dialogs/SearchFind/Search=Поиск"
"$$$/Dialogs/SearchFind/IgnoreFH=Не принимать во внимание &ширину символов азиатских шрифтов"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Игнорировать &диакритические знаки и ударения"
"$$$/Dialogs/SearchFind/ShowTop=Максимальное количество документов, возвращенных в качестве &результата:"
"$$$/Dialogs/SearchFind/ProximityRange=Диапазон &слов для поиска по схожести:"
"$$$/Dialogs/SearchFind/FastFind=Быстрый поиск"
"$$$/Dialogs/SearchFind/EnableFastFind=&Активизировать быстрый поиск"
"$$$/Dialogs/SearchFind/LimitChache=&Максимальный размер кэша:"
"$$$/Dialogs/SearchFind/MB=MБ"
"$$$/Dialogs/SearchFind/PurgeCache=&Очистить содержимое кэша"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Всегда показывать дополнительные параметры в окне расширенного поиска"
"$$$/Dialogs/SearchFind/WebSearch=Поиск в файлах PDF в Интернете"
"$$$/Dialogs/SearchFind/SearchVender=&Поиск поставщика для поиска PDF-файлов в Интернете:"
"$$$/Dialogs/SearchFind/DisplayTitle=Показывать &название документа в результатах поиска"
"$$$/Dialogs/SearchFind/MatchYenWon=Обрабатывать символы &йены, воны и обратной косой черты одинаково."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Включить поиск на базе облачных технологий"
"$$$/Dialogs/SearchFind/DisableSuggestions=Отключить варианты поиска"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Отключить выделение одинаковых вхождений"
"$$$/Dialogs/SearchFind/EnableSuggestions=Включить автоматический подбор &вариантов"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Выделить все одинаковые вхождения"
"$$$/Dialogs/SearchFind/EmbedIndex=Управление встроенным указателем"
"$$$/Dialogs/SearchFind/StatusIndex=Состояние встроенного в этот документ указателя: нет данных"
"$$$/Dialogs/SearchFind/StatusC=Состояние:"
"$$$/Dialogs/SearchFind/Ready=Готово"
"$$$/Dialogs/SearchFind/FileCountC=Число документов:"
"$$$/Dialogs/SearchFind/PageC=Страница:"
"$$$/Dialogs/SearchFind/ProgressC=Ход выполнения:"
"$$$/Dialogs/SearchFind/Stop=Остано&вить"
"$$$/Dialogs/SearchFind/xEmbed=&Встроить указатель..."
"$$$/Dialogs/SearchFind/xRemove=&Удалить указатель..."
"$$$/Dialogs/SearchFind/xUpdate=Об&новить указатель..."
"$$$/Dialogs/SearchFind/xClose=&ОК"
"$$$/Dialogs/SearchFind/SearchingC=Идет поиск:"
